/* ----------------------------------------------------
   SECTION CONTACT
---------------------------------------------------- */

#contact .cards{
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

#contact form{ display:grid; gap: 10px; }

#contact .btn.primary{ width: fit-content; }

@media (max-width: 900px){
  #contact .cards{ grid-template-columns: 1fr; }
}
